uuid:
  -
    value: e71a98fe-a66c-4a73-8e42-7a1683d8bdd5
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:26:59+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: epyllion
description:
  -
    value: '"Brief narrative poems in dactylic hexameter of ancient Greece, imitated by Romans and others. Usually dealing with mythological and romantic themes. They are characterized by lively description, miniaturistic attitude, scholarly allusion, and an elevated tone similar to that of the elegy." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Brief narrative poems in dactylic hexameter of ancient Greece, imitated by Romans and others. Usually dealing with mythological and romantic themes. They are characterized by lively description, miniaturistic attitude, scholarly allusion, and an elevated tone similar to that of the elegy.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: d7e9791d-4e45-4403-ac4e-90ac99d14cbd
  -
    target_type: taxonomy_term
    target_uuid: d7e9791d-4e45-4403-ac4e-90ac99d14cbd
  -
    target_type: taxonomy_term
    target_uuid: d7e9791d-4e45-4403-ac4e-90ac99d14cbd
changed:
  -
    value: '2023-12-08T06:26:59+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'epyllion | LEAF'
    description: '"Brief narrative poems in dactylic hexameter of ancient Greece, imitated by Romans and others. Usually dealing with mythological and romantic themes. They are characterized by lively description, miniaturistic attitude, scholarly allusion, and an elevated tone similar to that of the elegy." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/430'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:26:59+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/epyllion'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.d7e9791d-4e45-4403-ac4e-90ac99d14cbd
      - taxonomy_term.genre.d7e9791d-4e45-4403-ac4e-90ac99d14cbd
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
